﻿html {
    height:auto !important;
}
.ceoshop-content {
    padding-bottom: 7em;
}
.add-address {
    position: fixed;
    z-index: 2;
    top: 3.5em;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
}
.ucenter-header {
    background: url(/content/img/ucenter/wodebg.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 15em;
    background-position: center;
    position: relative;
    margin-top:.5em;
}

.ucenter-info {
    overflow: hidden;
    height: 5.5em;
    line-height: 7em;
    font-size: 1.5em;
}

    .ucenter-info .usertyperole {
        font-size: 60%;
    margin-left: .5em;
    color: #fff;
    border-radius: .3em;
    position: absolute;
    display: inline-block;
    line-height: 1.5em;
    top: 1.5em;
    right: 1em;
    }
    .ucenter-info .usertyperole a{
        color:#fff;
    }
    .ucenter-info .usertyperole .unverified {
        background:#eb4142;
            padding: 0 .2em;
    border-radius: .3em;
    margin-right:1.5em;
    }
    .ucenter-info .usertyperole .authen {
        background:#333;
            padding: .2em;
    border-radius: .3em;
    margin-right:1.5em;
    }
    .ucenter-info .usertyperole .verified {
        background:#337ab7;
            padding: 0 .2em;
    border-radius: .3em;
    margin-right:1.5em;
    }
.usertyperole .editbath {
    color:#333 !important;
    font-size:1.3em;
}

    .ucenter-info a {
        text-decoration: none;
    }

    .ucenter-info .photo {
        width: 3em;
        margin-left: .5em;
        margin-right: .5em;    
        border-radius: 50%;
    }

.ucenter-card {
    overflow: hidden;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 2em;
        display: flex;
    justify-content: space-around;
}

    .ucenter-card div {
       
        text-align: center;
    }

        .ucenter-card div span {
            display: block;
        }

.ucenter-order, .ucenter-service {
    overflow: hidden;
    padding: .5em 0 1em 0;
}

    .ucenter-order .uo {
        width: 20%;
        float: left;
        text-align: center;
        position: relative;
    }

.ostatetotal {
    background: #000;
    width: 1.3em;
    height: 1.3em;
    display: inline-block;
    top: -.5em;
    position: absolute;
    line-height: 1.4em;
    color: #fff;
    border-radius: 50%;
    font-size: .8em;
    z-index: 1;
    right: 2em;
}

.ucenter-order .uo img {
    width: 3em;
}

.ucenter-service .us {
    width: 25%;
    float: left;
    text-align: center;
}

    .ucenter-service .us img {
        width: 3em;
    }

.catfontsize-box {
    margin-top: 1.5em;
}

.line {
    margin: 0 1.1em;
    border: 1px solid #D8D8D8;
    margin-top: 1em;
}

.ucenter-ad {
    width: 100%;
    margin: .5em 0;
}

.productitem {
    margin-top: .5em;
}



.paytfp {
    padding: 0 1.1em;
    background: #FFFFFF;
    margin-bottom: .5em;
}

.pay,
.fp {
    line-height: 3.5em;
    height: 3.5em;
    overflow: hidden;
    position: relative;
    font-size: 1.2em;
}


    .pay span:last-child {
        float: right;
        font-weight: initial;
    }

    .fp span:last-child {
        float: right;
        font-weight: initial;
        margin-right: 1em;
    }

    .fp:after {
        content: '';
        background: url(../img/login/jiantou.png);
        background-repeat: no-repeat;
        background-size: contain;
        position: absolute;
        width: .5em;
        height: .8em;
        top: 1.6em;
        right: 0em;
    }

.border-b {
    border-bottom: 1px solid rgb(244,244,244);
}

.logout-box {
    /*position: fixed; */
    background: #FFFFFF;
    /* bottom: 40%; */
    /* left: 0; */
    /* right: 0; */
    margin: auto;
    height: 3.6em;
    line-height: 3.6em;
    margin-top: 2em;
}

    .logout-box .logoutbut {
        margin: 0 .8em;
        background: #000;
        color: #fff;
        text-align: center;
        font-size: 1.2em;
    }




/*#region 地址信息*/
.ucenterbox {
    position:relative;
    z-index: 3;
    top: 3.5em;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    margin-top: .5em;
    padding-bottom: .5em;
}

.icon.iconfont.iconuser {
    margin-right: .5em;
    font-size: 1em;
}

.fl-left {
    position: relative;
    font-size: 1.1em;
}

    .fl-left b {
        color: #EA1414;
    }

    .fl-left span {
        position: absolute;
        top: 0;
        left: 0;
    }

    .fl-left .telcode {
        position: absolute;
        top: 0;
        left: 5em;
        line-height: 3.5em;
        height: 3.5em;
        width: 6em;
        z-index: 1;
        background: transparent;
    }

    .fl-left input {
        width: 100%;
        text-indent: 5.2em;
    }

    .fl-left .addrtelicon {
        position: absolute;
        top: 0;
        left: 8em;
    }

    .fl-left input[name=addrtel] {
        width: 100%;
        text-indent: 11em;
    }

.shop-line .country {
    width: 32%;
    height: 3.5em;
    line-height: 3.5em;
    background: transparent;
}

.fl-left input::-moz-placeholder {
    color: #bdbdbd;
}

.fl-left input:-ms-input-placeholder {
    color: #bdbdbd;
}

.fl-left input::-webkit-input-placeholder {
    color: #bdbdbd;
}

.fl-right {
    float: right;
}
/*#endregion*/


.pwdeye {
    position: absolute;
    top: 0;
    right: 1em;
}

    .pwdeye.show {
        position: absolute;
        top: 0;
        right: 1em;
        color: #CCCCCC;
    }

.productshuilv.hgsm{
    margin-top: 1em;
    padding: .8em;
    background: #fff;
    border-left: 1px solid;
    border-right: 1px solid;
}
.productshuilv.guidshare{
    margin: 0 1.6em;
    text-align: center;
    border-radius:0;
}
.countdown-box.content {
    padding:.7em 0;
    padding-left:2.5em;
}